---
layout: memberPage
type: news
title: Mobica joins SOAFEE SIG
description: New member announcement – click for more details on Mobica
date: 2022-10-06
memberId: mobica

banner:
  background: banner/banner2.jpg

Card:
  Class: new-member
---

# Mobica joins SOAFEE SIG

The SOAFEE community are excited to welcome Mobica as a voting member of the SOAFEE SIG.

## About Mobica

Mobica provides software engineering and development capabilities to businesses
building amazing products and services for tomorrow’s world.
With 18 years of technology innovation and centres across the EU, UK and USA and
more than 700 highly skilled and experienced engineers, we can provide access to
something that’s hard to find: diverse development talent across the tech stack.
Our engineers provide expertise across the entire software stack, to take you from
development of embedded systems and cloud based back-end solutions, through to
front-end web and mobile applications.
For more information on Mobica’s services, visit www.mobica.com or follow us on
LinkedIn, Twitter, Facebook and Instagram.

## Why Mobica is joining SOAFEE SIG

Our talented engineers are working with the companies that are shaping the future
of the automotive industry. This includes partnerships with the world’s leading
vehicle manufacturers, Tier-1 technology suppliers and silicon chip vendors.
Mobica is excited to be part of the SOAFEE Special Interest Group and support the
automotive industry’s transformation towards Software Defined Vehicles.
Mobica firmly believes that the next generation of technology innovation in
automotive will be driven by deeper collaboration and standardization between
ecosystem players